=== debian/changelog ===
pmailq (0.5-2) unstable; urgency=medium

  * Add a patch to fix the delete command

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 21 Jan 2015 07:25:34 +0100

pmailq (0.5-1) unstable; urgency=low

  * New upstream release.
  * Update package description.
  * Update copyright file following the recent changes of the DEP5 format.
  * Update Vcs-Git and Vcs-Browser fields.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch Standards-Version to 3.9.1.
  * Update maintainer email.
  * Switch from CDBS to dh7.

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 05 Jan 2011 14:06:33 +0000

pmailq (0.3-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 31 Jan 2008 22:41:56 +0100

pmailq (0.2-1) unstable; urgency=low

  * New upstream release (Closes: #457299)
  * Switch Standards-Version to 3.7.3

 -- Emmanuel Bouthenot <kolter@openics.org>  Tue, 15 Jan 2008 22:43:38 +0100

pmailq (0.1-1) unstable; urgency=low

  * Initial release (Closes: #453238)

 -- Emmanuel Bouthenot <kolter@openics.org>  Tue, 27 Nov 2007 19:51:34 +0100
