=== debian/control ===
Source: pmailq
Section: admin
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://kolter.openics.org/projects/pmailq
Vcs-Browser: http://git.debian.org/?p=users/kolter/pmailq.git
Vcs-Git: git://git.debian.org/users/kolter/pmailq.git

Package: pmailq
Architecture: all
Depends: ${misc:Depends}, python (>= 2.3), postfix
Description: postfix mail queue manager
 pmailq parses the output of command from postfix (postqueue -p). It permits
 to perform some actions on a group of entries in queue (like removing or
 displaying them in a machine readable format). They are selected by applying
 filters (wildcards are allowed) on criterias like email address, error message
 from SMTP server, message size, mail status in queue.
