=== debian/watch ===
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://kolter.openics.org/projects/pmailq/pmailq-(.*)\.tar\.gz
