## pmailq 0.7

=== debian/changelog ===
pmailq (0.7-1) unstable; urgency=medium

  * New upstream release (Closes: #714607)
  * Change priority from extra to optional
  * Switch debhelper compatibility to 12
  * Bump Standards-Version to 4.4.1
  * Update dependency on Python3
  * Update homepage URL
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Rewrite package long description, thanks to Justin B Rye
    (Closes: #724654)
  * Set Rules-Requires-Root to no
  * Update debian/control (various fixes)
  * Add debian/upstream/metadata

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 22 Oct 2019 15:58:38 +0000
