=== debian/control ===
Source: pmailq
Section: admin
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/k0lter/pmailq
Vcs-Browser: https://salsa.debian.org/kolter/pmailq
Vcs-Git: https://salsa.debian.org/kolter/pmailq.git
Rules-Requires-Root: no

Package: pmailq
Architecture: all
Depends:
    ${misc:Depends},
    python3 (>= 3.4),
    postfix
Description: Postfix mail queue manager
 pmailq processes the output of the Postfix mailq command, and can list, parse
 (machine-readably), or delete queued messages in batches. They can be selected
 by size, by queue status, and by pattern matching (with wildcards) on
 recipient addresses and server error messages.
