=== debian/watch ===
version=4
https://github.com/k0lter/pmailq/tags .*/v?(\d[\d\.]+)\.tar\.gz
